/* START Embed fonts */
/* latin */
/*@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: local('Nunito-Light'), url(../Fonts/nunito/nunito-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
/*@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: local('Nunito-Regular'), url(../Fonts/nunito/nunito-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
} */
@font-face {
  font-family: 'Open Sans Bold';
  src: url(../Fonts/open-sans/OpenSans-Bold.ttf) format('truetype');
}
/* latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: local('Nunito-Bold'), url(../Fonts/nunito/nunito-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* START open sans*/
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../Fonts/open-sans/open-sans-300-cyrillic-ext.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../Fonts/open-sans/open-sans-300-cyrillic.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../Fonts/open-sans/open-sans-300-greek-ext.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../Fonts/open-sans/open-sans-300-greek.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../Fonts/open-sans/open-sans-300-vietnamese.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../Fonts/open-sans/open-sans-300-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../Fonts/open-sans/open-sans-300-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../Fonts/open-sans/open-sans-400-cyrillic-ext.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../Fonts/open-sans/open-sans-400-cyrillic.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../Fonts/open-sans/open-sans-400-greec-ext.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../Fonts/open-sans/open-sans-400-greek.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../Fonts/open-sans/open-sans-400-vietnamese.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../Fonts/open-sans/open-sans-400-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../Fonts/open-sans/open-sans-400-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../Fonts/open-sans/open-sans-600-cyrillic-ext.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../Fonts/open-sans/open-sans-600-cyrillic.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../Fonts/open-sans/open-sans-600-greek-ext.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../Fonts/open-sans/open-sans-600-greek.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../Fonts/open-sans/open-sans-600-vietnamese.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../Fonts/open-sans/open-sans-600-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../Fonts/open-sans/open-sans-600-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../Fonts/open-sans/open-sans-700-cyrillic-ext.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../Fonts/open-sans/open-sans-700-cyrillic.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../Fonts/open-sans/open-sans-700-greek-ext.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../Fonts/open-sans/open-sans-700-greek.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../Fonts/open-sans/open-sans-700-vietnamese.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../Fonts/open-sans/open-sans-700-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../Fonts/open-sans/open-sans-700-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
/*@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(../Fonts/open-sans/open-sans-800-cyrillic-ext.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
/*@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(../Fonts/open-sans/open-sans-800-cyrillic.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
/*@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(../Fonts/open-sans/open-sans-800-greek-ext.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
/*@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(../Fonts/open-sans/open-sans-800-greek.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
/*@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(../Fonts/open-sans/open-sans-800-vietnamese.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
/*@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(../Fonts/open-sans/open-sans-800-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
/*@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(../Fonts/open-sans/open-sans-800-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* START lato */
/* latin-ext */
/*@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(../Fonts/lato/lato-300-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
/*@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(../Fonts/lato/lato-300-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(../Fonts/lato/lato-400-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(../Fonts/lato/lato-400-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(../Fonts/lato/lato-700-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(../Fonts/lato/lato-700-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
/*@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(../Fonts/lato/lato-900-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
/*@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(../Fonts/lato/lato-900-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
/*@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: local('Lato Light Italic'), local('Lato-LightItalic'), url(../Fonts/lato/lato-300-latin-ext-italic.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
/*@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: local('Lato Light Italic'), local('Lato-LightItalic'), url(../Fonts/lato/lato-300-latin-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(../Fonts/lato/lato-400-latin-ext-italic.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(../Fonts/lato/lato-400-latin-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(../Fonts/lato/lato-700-latin-ext-italic.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(../Fonts/lato/lato-700-latin-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Nunito-Bold';
  src: url(../Fonts/nunito/nunito-700.woff2) format('woff2');
}
@font-face {
  font-family: 'Arial Rounded Bold';
  src: url(../Fonts/ARLRDBD_0.TTF) format('truetype');
}
@font-face {
  font-family: 'Lato Light';
  src: url(../Fonts/lato/Lato-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat-Bold';
  src: url('../Fonts/Montserrat-Bold.otf') format('opentype');
}
/* latin-ext */
/*@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: local('Lato Black Italic'), local('Lato-BlackItalic'), url(../Fonts/open-sans/lato-900-latin-ext-italic.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
/*@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: local('Lato Black Italic'), local('Lato-BlackItalic'), url(../Fonts/lato/lato-900-latin-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
   



/* END Embed fonts */
/* ==========================================================================
   Website colors
   ========================================================================== */
.orange {
  color: #f99d1f !important;
}
/* ==========================================================================
   Utils
   ========================================================================== */
.clearfix:before,
.clearfix:after {
  content: "020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.shadow {
  -webkit-box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.42);
  -moz-box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.42);
  box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.42);
}
.txt-shadow {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html,
body {
  font-family: "Open Sans", Tahoma, Verdana, Arial;
  font-size: 18px;
  background: #ffffff;
  -ms-overflow-style: scrollbar;
}
a:active,
a:focus {
  text-decoration: none;
  outline: 0!important;
}
.left {
  float: left;
}
.right {
  float: right;
}
.center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.fullwidth {
  width: 100%;
}
.00trans {
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
.01trans {
  -webkit-transition: ease-in-out 0.1s;
  -moz-transition: ease-in-out 0.1s;
  transition: ease-in-out 0.1s;
}
.02trans {
  -webkit-transition: .2s;
  -moz-transition: .2s;
  transition: .2s;
}
.03trans {
  -webkit-transition: .3s;
  -moz-transition: .3s;
  transition: .3s;
}
.radius20 {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.radius10-btm {
  -webkit-border-radius: 0px 0px 10px 10px;
  -moz-border-radius: 0px 0px 10px 10px;
  border-radius: 0px 0px 10px 10px;
}
.radius10-top {
  -webkit-border-radius: 10px 10px 0px 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
}
.radius20-btm {
  -webkit-border-radius: 0px 0px 20px 20px;
  -moz-border-radius: 0px 0px 20px 20px;
  border-radius: 0px 0px 20px 20px;
}
.radius20-top {
  -webkit-border-radius: 20px 20px 0px 0px;
  -moz-border-radius: 20px 20px 0px 0px;
  border-radius: 20px 20px 0px 0px;
}
.radius10 {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
input::-ms-clear {
  display: none;
}
button,
input,
select {
  outline: 0 !important;
}
#booking-progress span.initial-span {
  display: initial;
  margin-left: 10px;
}
#booking {
  padding-top: 87px;
}
.breadcrumbs {
  background: #f1f8f8;
  margin-bottom: 10px;
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.steps-var-bg-1 {
  background: #2b9294;
}
.tooltip-inner {
  max-width: 100%;
  padding: 15px;
}
.tooltip-inner .title {
  padding: 0;
  margin: 0;
  color: #FFF;
  color: #f99d1f;
}
.tooltip.in {
  filter: alpha(opacity=100);
  opacity: 1;
}
#modify-period-btn {
  position: fixed;
  top: 60%;
  right: 0;
  z-index: 100000;
  background: rgba(21, 171, 169, 0.9);
  border-top: #2ebfbd solid 1px;
  border-left: #2ebfbd solid 1px;
  border-right: 0px;
  border-bottom: #159290 solid 1px;
  padding: 15px;
  width: 300px;
  -webkit-border-radius: 20px 0px 0px 20px;
  -moz-border-radius: 20px 0px 0px 20px;
  border-radius: 20px 0px 0px 20px;
  -webkit-box-shadow: 5px 5px 50px -8px rgba(0, 0, 0, 0.43);
  -moz-box-shadow: 5px 5px 50px -8px rgba(0, 0, 0, 0.43);
  box-shadow: 5px 5px 50px -8px rgba(0, 0, 0, 0.43);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}
#modify-period-btn .booknow {
  font-size: 18px;
}
#booking-ty {
  height: 60px;
  background: #2b9294;
  color: #ffffff;
  text-align: center;
  margin: 0 0 50px 0;
  padding: 0;
  font-size: 32px;
  font-weight: bold;
  font-style: italic;
  padding: 4px 0 0 0;
}
#booking-ty img {
  margin-right: 10px;
}
#booking-progress {
  height: 60px;
  background: #2b9294;
  color: #ffffff;
  text-align: center;
  margin: 0 0 10px 0;
  padding: 0;
}
#booking-progress div {
  margin: auto;
  padding: 0;
}
.steps-var {
  position: absolute;
  right: 0;
  top: 0;
}
#booking-progress span {
  position: relative;
  margin: 0;
  padding: 0;
  font-family: Lato, Tahoma, Verdana, Arial;
  font-size: 16px;
  font-weight: bold;
  display: block;
  margin-top: 14px;
  z-index: 100;
  left: -15px;
}
#booking-progress span img {
  vertical-align: sub;
  margin-right: 8px;
}
.book-progress-title {
  font-size: 22px !important;
  font-style: italic;
}
#booking-progress a {
  color: #ffffff;
}
.step-orange {
  background: #f99d1f;
  border-top: #ffffff 2px solid;
  border-bottom: #ffffff 2px solid;
  height: 60px;
}
.step-orange .steps-var {
  top: -2px;
}
.step-orange span {
  margin-top: 12px !important;
}
.step-lightblue {
  background: #36c1c3;
  height: 60px;
}
.step-lightblue span {
  opacity: 0.8;
}
/*#booking-steps {margin:0 0 50px 0; padding:0;}
#booking-steps {
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding:0;
    }
}*/
#booking-steps label.custom,
.booking-overview label.custom {
  display: block;
  font-weight: normal;
}
#booking-steps label span.tt {
  margin-left: 5px;
}
.filters-dropdown {
  margin: 0;
}
.filters-dropdown .btn {
  padding-top: 12px;
  padding-bottom: 11px;
}
.btn-default {
  text-shadow: none;
  box-shadow: none;
}
.booking-steps-title {
  font-size: 24px;
  color: #000000;
  font-weight: bold;
}
.booking-steps-title a,
.check a {
  margin-left: 10px;
}
.dropdown-menu a {
  margin-left: 0;
}
.steps-privacy {
  text-align: right;
}
.steps-privacy a {
  font-size: 18px;
  color: #000000;
  text-decoration: none;
  float: right;
  margin-left: 20px;
}
.steps-privacy a:hover {
  color: #f99d1f;
}
.steps-header {
  float: left;
  width: 100%;
  padding-top: 15px !important;
  display: block;
}
.steps-info {
  font-size: 16px;
  border-bottom: #e2eeee 1px solid;
  float: left;
  width: 100%;
  display: block;
  padding: 10px 0px;
}
.steps-info2 {
  font-size: 16px;
  border-bottom: #e2eeee 1px solid;
  float: left;
  width: 100%;
  display: block;
}
.steps-info img,
.steps-info2 img {
  margin-right: 5px;
}
.steps-info div,
.steps-info2 div {
  /*min-height:38px;*/
}
.steps-info .comments {
  width: 100%;
  height: 100px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  resize: none;
}
.steps-price {
  font-weight: bold;
  text-align: right;
}
.steps-text {
  line-height: 45px !important;
}
#next-prev {
  text-align: center;
  padding: 40px 0 !important;
  float: left;
  width: 100%;
}
.next-step input {
  background: #ff4600;
  padding: 14px 0;
  font-size: 18px;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: #ff4600 3px solid;
  width: 100%;
}
.next-step input:hover {
  background: #2b9294;
  color: #ffffff;
  border: #2b9294 3px solid;
}
.next-step.valid:before {
  pointer-events: none;
  content: '\e080';
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.42;
  position: absolute;
  right: 30px;
  top: 33%;
  color: #FFF;
}
.next-step.not-valid:after {
  content: '\e014';
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.42;
  position: absolute;
  right: 30px;
  top: 33%;
  color: #FFF;
}
.next-step.not-valid input {
  background: #2b9294;
  border-color: #2b9294;
}
.prev-step input {
  width: 90%;
  padding: 14px 0;
  font-size: 18px;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #2b9294;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: #2b9294 3px solid;
  background: #ffffff;
}
.prev-step input:hover {
  background: #2b9294;
  color: #ffffff;
  border: #2b9294 3px solid;
}
.prev-step:before {
  pointer-events: none;
  content: '\e079';
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.42;
  position: absolute;
  left: 30px;
  top: 33%;
  color: #2b9294;
}
.apply-voucher a {
  width: 60%;
  background: #f99d1f;
  padding: 4px 0 5px 0;
  font-size: 16px;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: #f99d1f 3px solid;
  margin-left: 20px;
}
.apply-voucher a:hover {
  background: #2b9294;
  color: #ffffff;
  border: #2b9294 3px solid;
}
.apply-voucher-price {
  line-height: 45px !important;
}
.pay-logos {
  width: 100%;
  float: right;
  text-align: center;
}
.steps-header .pay-logos {
  margin-top: 0px;
}
.steps-header .pay-logos span {
  top: -10px;
  position: relative;
  float: right;
  margin-right: 10px;
}
.pay-logos .payment-logos {
  overflow: hidden;
  display: block;
  margin: 15px auto 0;
  max-width: 507px;
}
.pay-logos .payment-logos img {
  width: 100%;
}
.header-payment-logos {
  display: block;
  float: left;
}
.header-payment-logos img {
  width: 100%;
}
.header-payment-logos-text {
  float: left;
  padding-right: 10px;
}
#selection {
  border: #f1f8f8 5px solid;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #ffffff;
  display: block;
  position: relative;
  padding-bottom: 6px !important;
}
#selection .discount-info {
  color: #ff4600;
}
.selection-title {
  background: #f1f8f8;
  color: #000000;
  padding: 20px 15px 10px 15px!important;
  margin: 5px 5px 0px 5px !important;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  display: block;
}
.selection-title span {
  font-size: 14px;
  font-weight: normal;
  width: 100%;
  text-align: center;
  padding: 10px;
}
.selection-title span strong {
  color: #f99d1f;
}
.selection-pic {
  text-align: center;
  display: block;
}
.selection-pic img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.selection-data-header {
  margin: 30px 10px 20px 10px !important;
  font-size: 14px;
  display: block;
}
.selection-data-header div span {
  font-weight: normal;
  font-size: 12px;
}
.selection-data-header a {
  color: #000000;
  text-decoration: none;
}
.selection-data {
  margin: 10px 10px 0 10px !important;
  padding-bottom: 10px !important;
  font-size: 14px;
  border-bottom: #e2eeee 1px solid;
  display: block;
}
.selection-price {
  text-align: right;
}
.selection-section-title {
  font-weight: bold;
}
.selection-total-price {
  background: #2b9294;
  color: #ffffff;
  padding: 10px 5px!important;
  font-size: 14px;
  display: block;
  margin: 5px 5px 0 5px !important;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.step4 .steps-header {
  padding-bottom: 5px !important;
}
.step4 {
  font-family: "Open Sans", Tahoma, Verdana, Arial;
}
.step4 div.preloader {
  background: #ffffff url('../img/loader.GIF') 20px center no-repeat;
  height: auto;
  width: 280px;
  position: fixed;
  top: 40%;
  left: 10%;
  right: 0;
  margin: 0 auto;
  z-index: 10000;
  padding: 15px 10px 15px 80px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-family: Lato, Tahoma, Verdana, Arial;
  -webkit-box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.42);
  -moz-box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.42);
  box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.42);
}
.step4 .steps-input2 {
  display: inline-block;
  width: 190px;
  float: right;
}
.step4 .steps-input2 strong {
  font-weight: 600;
}
.step4 .no-btn,
.step4 .yes-btn {
  background-color: #2b9294;
  margin-right: 4%;
  padding: 3px 15px;
  font-weight: 500;
  color: white;
}
.form-control {
  border: 1px solid #999;
  font-size: 16px;
}
.form-control:active,
.form-control:focus {
  border: 2px solid #ff4600;
  box-shadow: none;
}
.form-control.mandatory {
  background: #fbeac7;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
  width: 50px;
}
.bootstrap-select {
  margin-right: 10px !important;
}
.widthlimit .filters-dropdown .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  width: auto;
  float: left;
}
.widthlimit .bootstrap-select.btn-group .dropdown-toggle .filter-option {
  padding-right: 20px;
}
.widthlimit .bootstrap-select.btn-group {
  /*max-height:0;*/
}
.widthlimit .dropdown-toggle {
  /*top: -7px;*/
}
.step3 .dropdown-toggle {
  top: initial;
}
.step3 .filters-dropdown {
  height: 48px !important;
}
.preferences .bootstrap-select {
  margin-left: 10px !important;
}
.filters-dropdown .btn {
  font-size: 16px !important;
}
.steps-pay .btn-default,
.steps-pay .btn-default input:active,
.steps-pay .btn-default input:focus {
  border: 0;
  box-shadow: none;
}
.steps-pay img {
  margin: 0 10px;
  vertical-align: bottom;
}
.steps-pay-info {
  font-size: 13px;
  color: #949494;
  line-height: 18px !important;
  padding: 10px 0 0 0 !important;
}
.tytext {
  color: #2b9294;
}
.tytext a {
  color: #f99d1f;
  text-decoration: none;
}
.tytext a:hover {
  color: #f99d1f;
  text-decoration: underline;
}
.share-with-friends {
  text-align: center;
  padding: 40px 0 !important;
  float: left;
  width: 100%;
}
.share-with-friends .scont {
  text-align: center;
  float: left;
  width: 100%;
  padding: 20px 0 0 0 !important;
}
.happy1 {
  font-size: 20px;
  font-weight: bold;
}
.happy2 {
  font-size: 20px;
  font-weight: bold;
  color: #f99d1f;
}
.booking-conf label {
  font-size: 13px;
  line-height: 20px !important;
}
.booking-conf a {
  margin: 0;
}
.booking-conf [type="checkbox"]:not(:checked) + label:after,
.booking-conf [type="checkbox"]:checked + label:after {
  top: 6px !important;
}
.card-info .steps-input,
.card-info .filters-dropdown {
  padding: 0 10px 20px 10px !important;
}
.selection-section-title a {
  background: url(../img/collapse.png) no-repeat;
  padding-left: 25px;
  background-position: 0px 2px;
}
.selection-section-title .collapsed {
  background: url(../img/expand.png) no-repeat !important;
  padding-left: 25px;
  background-position: 0px 2px !important;
}
.step3 .filters-dropdown .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn),
.step4 .filters-dropdown .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  width: 100% !important;
}
.step3 .steps-input {
  margin-bottom: 20px;
}
.steps-header .pay-logos {
  width: initial !important;
}
#footer {
  display: none;
}
/*Apply voucher button*/
.voucher {
  color: grey;
}
.voucher:hover {
  background: #36c1c3;
  color: #fff;
  border: none;
}
@media (max-width: 1499px) {
  #booking-progress span {
    font-size: 16px;
  }
  /*.hidden-md {
        display: none !important;
    }*/
}
@media (max-width: 991px) {
  /*#booking {padding-top:74px;padding-bottom:55px;}*/
  #selection {
    width: 100%;
  }
  #modify-period-btn {
    top: 300px;
  }
  #booking-progress .col-xs-0 {
    display: none;
  }
  #booking-progress span {
    font-size: 15px;
    line-height: initial;
    padding-top: 2px;
  }
  #selection {
    top: 0;
  }
  /*.pay-logos{width:100%; margin-top:30px !important;}*/
  .pay-logos {
    visibility: hidden;
  }
  #booking-progress .leftval {
    padding-left: 15px;
  }
  #booking-progress .steps-var-last {
    display: none;
  }
  .steps-header .pay-logos {
    display: none;
  }
}
@media (max-width: 767px) {
  #next-prev {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
    margin: 0;
    padding: 15px !important;
    /*background-color:#FFF;  border-top:#e2eeee 1px solid; -webkit-box-shadow: 0px -2px 25px 0px rgba(179,179,179,0.3); -moz-box-shadow: 0px -2px 25px 0px rgba(179,179,179,0.3); box-shadow: 0px -2px 25px 0px rgba(179,179,179,0.3);*/
  }
  .prev-step input {
    padding: 5px 0;
    font-size: 14px;
    -webkit-box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.42);
    -moz-box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.42);
    box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.42);
  }
  .next-step input {
    padding: 5px 0;
    font-size: 14px;
    -webkit-box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.42);
    -moz-box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.42);
    box-shadow: 0px 0px 25px 1px rgba(0, 0, 0, 0.42);
  }
  .next-step.valid:before {
    top: 24%;
    font-size: 14px;
  }
  .next-step.not-valid:after {
    top: 26%;
    font-size: 14px;
  }
  .prev-step:before {
    top: 24%;
  }
  .steps-info {
    padding: 10px 0 10px 0;
  }
  .book-progress-title {
    display: none !important;
  }
  #booking-progress span {
    line-height: initial;
    padding-top: 4px;
  }
  .booking-steps-title {
    font-size: 19px;
  }
  .width-calc-form {
    max-width: calc(100% - 77px);
  }
}
@media (max-width: 480px) {
  /*.next-step {
	    input {width: 50%; position: fixed; bottom:0; right:0; z-index:10; margin: 0 10px 10px 0;}
    }*/
  #selection {
    width: 114%;
    margin-left: -7%;
  }
  .step2 .bootstrap-select > .dropdown-toggle {
    padding: 0 5px 0 5px !important;
    height: 30px;
    width: 75px;
  }
  .remove-padding-xs {
    padding: 0;
  }
}
.priceSpecificationContainer {
  margin-bottom: 0px;
}
.m-bottom-10 {
  margin-bottom: 10px;
}
.width-calc {
  float: left;
  max-width: calc(100% - 32px);
  text-overflow: ellipsis;
  overflow: hidden;
  margin-right: 5px;
}
.width-calc-form {
  float: left;
  max-width: calc(100% - 60px);
  text-overflow: ellipsis;
  overflow: hidden;
}
.btn-primary {
  height: 55px;
  width: 200px;
  border-color: #2b9294;
  background-color: #fff;
  color: black;
}
.btn-primary.active {
  height: 55px;
  width: 200px;
  border-color: #2b9294;
  background-color: #2b9294;
}
.btn-primary:hover {
  background-color: #f99d1f;
}
body.embed #top-bar,
body.embed #cbp-spmenu-s2 {
  display: none !important;
}
body.embed main#booking {
  padding-top: 0 !important;
}
/*.steps-price .cost-explained{
    display: none;
}*/
.steps-price .cost-explained small {
  font-size: 10px;
  color: lightgrey;
}
@media (min-width: 991px) and (max-width: 1100px) {
  .step4 .steps-input2 {
    width: 140px;
  }
}
@media (max-width: 370px) {
  .step4 .steps-input2 {
    width: 150px;
  }
}
@media (max-width: 321px) {
  .step4 .steps-input2 {
    width: 120px;
  }
}
.service-group {
  padding-top: 20px 0 5px 17px;
  text-align: left;
  width: 100%;
  float: left;
  font-size: 16px;
  font-weight: bold;
}
